error with is_tax() mashup, 2.43.1 pro

Home Forums MapPress Support error with is_tax() mashup, 2.43.1 pro

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #15924
    Rainmaster
    Participant

      I get an error only with the newest version of Pro, (not 2.42.1). With a WordPress taxonomy archive, I get this error:

      Warning: Invalid argument supplied for foreach() in /home/east102/public_html/xxx.xxx/wp-content/plugins/mappress-google-maps-for-wordpress/pro/mappress_query.php on line 70

      Using this ‘is_tax()’ or similar in a widget area. The map and the POI list work fine, I just get the error at top of page. Same thing if WP brings up a taxonomy from the WP menu.

      When I switch back to older version of Mappress there is no error.

      Thank you!

      #15925
      Rainmaster
      Participant

        Chris,
        Thanks for the update, a taxonomy mashup works fine now.
        Kelly

        #15927
        Chris
        Keymaster

          For anyone else with this issue – it’s fixed in 2.43.2.

        Viewing 3 posts - 1 through 3 (of 3 total)
        • You must be logged in to reply to this topic.